2001-10-24  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-10-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-10-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-24  Takuo KITAME  <kitame@debian.org>

	* ja.po: Updated Japanese translation.

2001-10-23  Hector Garcia Alvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-10-23  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation from work of
	Frederic Riss <frederic.riss@laposte.net>.

2001-10-23  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Li <charlesw1234@163.com>.

2001-10-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-22  Damon Chaplin  <damon@ximian.com>

	* POTFILES.in: added calendar/gui/e-cell-date-edit-text.c and
	widgets/misc/e-cell-percent.c.

2001-10-22  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation from work of
	Frederic Riss <frederic.riss@laposte.net>.

2001-10-22  Ettore Perazzoli  <ettore@ximian.com>

	* it.po: More updates.

2001-10-22  Ettore Perazzoli  <ettore@ximian.com>

	* it.po: Fixed up a little bit.

2001-10-22  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-22  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated

2001-10-21  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-10-21  Hector Garcia Alvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-10-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-20  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation from
	Wang Li <charlesw1234@163.com>.

2001-10-20  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Updated italian translation from Clara Tattoni
	<clara.tattoni@libero.it>
	
2001-10-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-10-19  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-18  Carlos Perelló Marín <carlos@gnome-db.org>

	* POTFILES.in: Fixed.

2001-10-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-10-18  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Wang Li <charlesw1234@163.com>.

2001-10-17  Abel Cheung  <maddog@linux.org.hk>

	* ja.po: Mark line 3436, 9375 as fuzzy, fails at "msgfmt -c" check.

2001-10-17  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation from Joe Man
	<trmetal@yahoo.com.hk> and Jau-Shiung Liau <pesder@seed.net.tw>.

2001-10-17  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-15  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation

2001-10-13  Hector Garcia Alvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-10-13  Dan Winship  <danw@ximian.com>

	* POTFILES.in: Add shell/evolution-shell-component-utils.c

2001-10-13  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-10-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-10-13  Hector Garcia Alvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-10-12 Ismael Olea <ismael@olea.org>

	* es.po: Updates Spanish trasnlation

2001-10-12  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-11  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-10  Hector Garcia Alvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-10-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-07  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-07  Hector Garcia Alvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-10-06  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation. 

2001-10-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-10-05  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-10-04  Takuo KITAME  <kitame@debian.org>

	* ja.po: Updated Japanese translation.

2001-10-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-03  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: Reverted a change from Ismael and /s/fichero/archivo/
	* POTFILES.in: Fixed.

2001-10-03  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-02  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-10-01  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-10-01  Takuo KITAME  <kitame@debian.org>

	* ja.po: Updated Japanese translation.

2001-09-30  Takuo KITAME  <kitame@debian.org>

	* ja.po: Updated Japanese translation.

2001-09-29  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation from
	  Jacobo Tarrio Barreiro <jtarrio@trasno.net>

2001-09-29  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: Fixed. /s/Salir/Existe/.

2001-09-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-09-29  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: Fixed /s/M/2º Nombre/ where M is Middle in english. A better
	translation?.

2001-09-29  Takuo KITAME  <kitame@debian.org>

	* ja.po: Updated Japanese translation.

2001-09-28  Dan Winship  <danw@ximian.com>

	* de.po: Fix a printf-format bug in the translation of the "On
	DATE, PERSON wrote" string, noted on the evolution list.

2001-09-28  Takuo KITAME  <kitame@debian.org>

	* ja.po: Updated Japanese translation.

2001-09-27  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-26  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation

2001-09-24  Damon Chaplin  <damon@ximian.com>

	* POTFILES.in: added calendar/cal-util/cal-util.c

2001-09-26  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-09-25  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-09-24  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.

2001-09-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-24  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation with contributions from
	Jean-Noël Guiheneuf <jean-noel.guiheneuf@wanadoo.fr>.

2001-09-23  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: /s/Algún nuve/Algunas nuves/

2001-09-23  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-09-22  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-09-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	* POTFILES.in: Added camel/camel-vee-store.c and camel/camel-folder.c
		
2001-09-21  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-19  JP Rosevear  <jpr@ximian.com>

	* POTFILES.in: reflect file additions/removals

2001-09-18  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-16  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-09-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-16  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-09-15  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-09-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-14  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation + terminology fixes.

2001-09-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-13  Pavel Cholakov <pavel@linux.zonebg.com>

	* bg.po: Bulgarian translation by Nikolay Hristov <geroy@stemo.bg>.

2001-09-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-09-12  Abel Cheung <maddog@linux.org.hk>

	* tr.po: Modified line 3884, argument format error.
	* ro.po: Ditto, for line 3847,3852,5260,6389. Added missing
	  header.

2001-09-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-10  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ga.po: Updated Irish file

2001-09-10  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2001-09-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation from
	  Joe Man <trmetal@yahoo.com.hk>.

2001-09-09  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated German translation.

2001-09-08  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation with contributions from
	Jean-Noël Guiheneuf <jean-noel.guiheneuf@wanadoo.fr>.

2001-09-07  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-06  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-09-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-09-05  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.

2001-09-05  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation + terminology fixes.

2001-09-04  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: Spell check.

2001-09-04  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2001-09-03  Federico Mena Quintero  <federico@ximian.com>

	* POTFILES.in: Removed addressbook/gui/widgets/alphabet.glade.

2001-09-03  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-09-02  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation from contribution of
	Jean-Noël Guiheneuf <jean-noel.guiheneuf@wanadoo.fr>.

2001-09-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-31  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-08-31  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation from contribution of
	Jean-Noël Guiheneuf <jean-noel.guiheneuf@wanadoo.fr>.

2001-08-30  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2001-08-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-08-28  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation from contribution of
	Jean-Noël Guiheneuf <jean-noel.guiheneuf@wanadoo.fr>.

2001-08-27  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2001-08-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-27  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in: Added shell/glade/evolution-startup-wizard.glade

2001-08-26  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation from contribution of
	Jean-Noël Guiheneuf <jean-noel.guiheneuf@wanadoo.fr>.

2001-08-26  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in: Added addressbook/gui/widgets/e-addressbook-model.c

	* pl.po: Updated Polish translation.

2001-08-24  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-08-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-08-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixes to the Swedish translation.

2001-08-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-23  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2001-08-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-08-21  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation a bit...

2001-08-21  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2001-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-08-19  Damon Chaplin  <damon@ximian.com>

	* en_GB.po: changed all %m/%d/%Y date formats to %d/%m/%Y.

2001-08-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-19  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-08-17  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-08-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Updated with missing files.
	
2001-08-16  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2001-08-16  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated

2001-08-14  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-08-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-08-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-08-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-13  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2001-08-12  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-08-11  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added more missing files.
	* no.po: Updated accordingly.
		
2001-05-08  Sami Pesonen  <spesonen@dlc.fi>
	* fi.po: Updated Finnish translation by
	Jarkko Ranta <jjranta@cc.joensuu.fi>

2001-08-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation. Also thanks to
	Mikael Hallendal for reporting a problem with the
	translation.

2001-08-11  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added more missing files.
	* no.po: Updated accordingly.
		
2001-08-11  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-08-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	* POTFILES.in: Updated.
		
2001-08-10  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-08-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation. Thanks to
	Richard Hult <richard.hult@telia.com> for pointing out a
	problem with the translation.

2001-08-09  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2001-08-08  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2001-07-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	* nn.po: Updated Norwegian (nynorsk) translation.	

2001-08-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation. Thanks to
	Richard Hult <richard.hult@telia.com> for pointing out a
	problem with the translation.

2001-08-05  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2001-08-04  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-08-03  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-08-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-02  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in: Added:
	addressbook/gui/contact-editor/e-contact-save-as.c
	calendar/gui/cal-search-bar.c
	calendar/pcs/query.c
	e-util/e-categories-config.c.

2001-08-01  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2001-08-01  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-07-31  Ettore Perazzoli  <ettore@ximian.com>

	* Updated all the .po's for the release.

2001-07-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-07-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-30  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated German translation.

2001-07-30  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2001-07-27  Damon Chaplin  <damon@ximian.com>

	* es.po: changed strftime format translation from "%A %b de %B" to
	"%A %d de %B". It was showing the abbreviated month name instead of
	the day number.

2001-07-27  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2001-07-24  Jason Leach  <jleach@ximian.com>

	* POTFILES.in: Add shell/e-local-storage.c so "Local Folders" can
	get translated.  Fixes #5385.

2001-07-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-07-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-20  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-07-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-18  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-07-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-13  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: Some QA.

2001-07-13  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation.

2001-07-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Updated Norwegian (nynorsk) translation.
	
2001-07-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updating again.

2001-07-13  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation.

2001-07-13  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2001-07-12  Christian Rose  <menthos@menthos.com>

	* sv.po: And again. Trying to keep the translation up-to-date with
	the changes in cvs. 

2001-07-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation again. Hi ho.

2001-07-12  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation.

2001-07-12  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: /s/_Acciones/A_cciones

2001-07-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-12  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2001-07-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-07-11  Hector Garcia Alvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-07-11  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation.

2001-07-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-07-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-10  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Huge update to German translation.

2001-07-10  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation.

2001-07-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-10  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: added (thanks to Tiberiu Micu <tibimicu@gmx.net>)

2001-07-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-09  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2001-07-09  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in: Added files:
	calendar/gui/dialogs/meeting-page.glade
	shell/glade/e-active-connection-dialog.glade
	Sorted everything.

	* pl.po: Updated Polish translation.

2001-07-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Huge update.
	
2001-07-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-08  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in: Added:
	addressbook/gui/contact-list-editor/contact-list-editor.glade,
	addressbook/gui/contact-list-editor/e-contact-list-editor.c,
	calendar/gui/dialogs/alarm-options.c,
	calendar/gui/dialogs/alarm-options.glade,
	calendar/gui/dialogs/e-timezone-dialog.glade,
	mail/mail-folder-cache.c,
	my-evolution/my-evolution.glade

2001-07-08  Hector Garcia Alvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-07-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-07  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by Görkem.

2001-07-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-05  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation. 

2001-07-03  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation. 

2001-07-02  Ettore Perazzoli  <ettore@ximian.com>

	* sl.po: Add a missing double quote.

2001-07-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-07-02  Jeffrey Stedfast  <fejj@ximian.com>

	* POTFILES.in: Added widgets/misc/e-charset-picker.c

2001-07-02  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation. 

2001-06-30  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in:
	Added addressbook/gui/component/e-address-popup.c,
	my-evolution/e-summary-mail.c, my-evolution/e-summary-rdf.c,
	my-evolution/e-summary-weather.c.

2001-06-28  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Updated to reflect reality.
	* no.po: Updated Norwegian translation.
	
2001-06-26  Jeffrey Stedfast  <fejj@ximian.com>

	* POTFILES.in: Removed ui/evolution-mail.xml and replaced it with
	the 4 new evolution-mail*.xml files.

2001-06-26  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-06-25  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation. 

2001-06-24  Chris Toshok  <toshok@ximian.com>

	* POTFILES.in: add ui/evolution-contact-list-editor.xml, and
	correct path to the contact-editor files (to
	addressbook/gui/contact-editor)

2001-06-24  Federico Mena Quintero  <federico@ximian.com>

	* POTFILES.in: Shuffled the alarm-notify files a bit.

2001-06-22  Zbigniew Chyla  <chyla@gnome.pl>

	* POTFILES.in: Added mail/message-list.etspec.

2001-06-20  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation.

2001-06-20  Almer S. Tigelaar  <almer@gnome.org>

	For Mendel Mobach <mendel@mobach.nl> :
	
	* nl.po: Updated Dutch translation.

2001-06-19  JP Rosevear  <jpr@ximian.com>

	* POTFILES.in: remove dead file
	
2001-06-19  JP Rosevear  <jpr@ximian.com>

	* POTFILES.in: remove dead file

2001-06-19  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-06-18  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-06-18  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation.

2001-06-18  JP Rosevear  <jpr@ximian.com>

	* POTFILES.in: Remove more dead files

2001-06-18  Ettore Perazzoli  <ettore@ximian.com>

	* POTFILES.in: Remove `calendar/gui/calendar-summary.c' which
	doesn't get distributed anymore.

2001-06-15  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation from
	  Manuel A. Fernández Montecelo <manuel@sindominio.net>

2001-06-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-12  Akira TAGOH <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-06-12  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation. 

2001-06-11  Damon Chaplin  <damon@ximian.com>

	* de.po: fixed a few inconsistencies in the way times are translated.
	This caused problems parsing dates, making parts of the interface
	unusable.

2001-06-11  Christopher James Lahey  <clahey@ximian.com>

	* POTFILES.in: Added
	addressbook/gui/merging/e-card-duplicate-detected.glade and
	addressbook/gui/merging/e-card-merging-book-commit-duplicate-detected.glade
	here.

2001-06-10  HñÄtor GarcùÂ ŽÁlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-06-10  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-06-08  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation. 

2001-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-06-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-06  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation. 

2001-06-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-02  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation. 

2001-06-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-06-01  JP Rosevear  <jpr@ximian.com>

	* POTFILES.in: Update list of files

2001-05-31  Jeffrey Stedfast <fejj@ximian.com>

	* POTFILES.in: Added camel-cms-context.c

2001-05-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-05-28  Andras Timar <timar@gnome.hu>

        * hu.po: Updated Hungarian translation  

2001-05-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-26  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-05-25  Christopher James Lahey  <clahey@ximian.com>

	* POTFILES.in: Added shell/e-storage-set-view.etspec.

2001-05-23  Akira TAGOH <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation

2001-05-22  AndrâÖ T’ÐâÕ <timar@gnome.hu>

        * hu.po: Updated Hungarian translation  

2001-05-21  H‚Ætor Garc’Ä ¼Ãlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-05-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* nn.po: removed 3 old entries not in utf-8

2001-05-21  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Updated.
	* no.po: Updated Norwegian translation.

2001-05-21  Szabolcs Ban  <shooby@gnome.hu>

        * hu.po: Updated Hungarian translation by 
	  Andras Timar <timar@gnome.hu>

2001-05-19  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated German translation.

2001-05-19  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-05-16  JP Rosevear  <jpr@ximian.com>

	* POTFILES.in: Remove importers/evolution-gnomecard-importer.c
	
2001-05-16  JP Rosevear  <jpr@ximian.com>

	* POTFILES.in: Remove camel/camel-pkcs7-context.c

2001-05-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-05-15  Chris Toshok  <toshok@ximian.com>

	* POTFILES.in: e-minicard-view-model.c ->
	e-addressbook-reflow-adapter.c

2001-05-15  Szabolcs Ban  <shooby@gnome.hu>

        * hu.po: Updated Hungarian translation by 
	  Andras Timar <timar@gnome.hu>

2001-05-15  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-05-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-05-12  Gediminas Paulauskas <menesis@delfi.lt>

	* po/POTFILES.in: update with new/moved files.

2001-05-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-05-08  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-05-07  Gediminas Paulauskas <menesis@delfi.lt>

	* POTFILES.in: add mail/mail-search.c

2001-05-05  Gediminas Paulauskas <menesis@delfi.lt>
	
	* lt.po: Updated Lithuanian translation.

2001-05-05  H‚Ætor Garc’Ä ¼Ãlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-05-03  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated German translation

2001-05-02  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-04-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-28  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-04-28  Peter Williams  <peterw@ximian.com>

	* POTFILES.in: Reflect Danw's move of mail/session.c to
	mail/mail-session.c

2001-04-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation again.

2001-04-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Major overhaul.
	
2001-04-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-24  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-04-24  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-04-24  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by GŽ¶ŽÕkem Cetin.

2001-04-23  Jeffrey Stedfast  <fejj@ximian.com>

	* POTFILES.in: Added mail/message-browser.c and removed
	mail/mail-view.c

2001-04-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-04-23  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated.

2001-04-23  Szabolcs Ban  <shooby@gnome.hu>

        * hu.po: Updated translation by Andras Timar <timar@gnome.hu>

2001-04-21  Almer S. Tigelaar  <almer@gnome.org>

	For Dirk-Jan C. Binnema <dirkjan@gnome.org> :
	
	* nl.po: Updated Dutch translation

2001-04-20  Szabolcs Ban  <shooby@gnome.hu>

        * hu.po: Updated translation by Andras Timar <timar@gnome.hu>

2001-04-20  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updates from Clara Tattoni <clara.tattoni@libero.it>

2001-04-20  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-04-18  Richard Hult  <rhult@codefactory.se>

	* nl.po: Fixed two fatal errors.

2001-04-18  Almer S. Tigelaar  <almer@gnome.org>

	For Dirk-Jan C. Binnema <dirkjan@gnome.org> :
	
	* nl.po: Updated Dutch translation.

2001-04-18  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-04-17  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-04-17  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-04-17  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-04-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-04-12  Jeffrey Stedfast  <fejj@ximian.com>

	* POTFILES.in: Removed openpgp-utils.c and added the camel-pgp-*.c
	files. Added camel-cipher-context.c also.

2001-04-12  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-04-12  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-04-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation. Thanks to GŽ¶ŽÕan Uddeborg
	<goeran@uddeborg.pp.se>.

2001-04-12  Mikael Hallendal  <micke@codefactory.se>

	* fi.po: Removed a trailing 'k' making an error while compiling.

2001-04-11  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-04-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-11  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Commit to be sure.

2001-04-11  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation.

2001-04-11  Christopher James Lahey  <clahey@ximian.com>

	* POTFILES.in: Add the galview.xml files here.

2001-04-08  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-04-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm„Ñ) translation.
	
2001-04-04  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by GŽ¶ŽÕkem.

2001-04-01  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Another Finnish update.

2001-03-29  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-03-29  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-03-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-03-25  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by GŽ¶ŽÕkem.

2001-03-22  Dan Winship  <danw@ximian.com>

	* az.po: Change \" to ' in translations for .oaf files, since
	various bugs conspire to prevent double quotes from working there
	currently.

2001-03-23  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-03-21  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-03-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-03-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm„Ñ) translation.

2001-03-19  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-03-18  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Small update by GŽ¶ŽÕkem Cetin.

2001-03-16  Jeffrey Stedfast  <fejj@ximian.com>

	* POTFILES.in: Removed filter-system-flag.c.

2001-03-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm„Ñ) translation.

2001-03-15  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Update.

2001-03-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-03-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm„Ñ) translation.

2001-03-15  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Added Azeri file
	* {es,fi,fr,ga,hu,nl,nn,no,sk,sl,sv}.po: corrected headers
	and/or syntax errrors

2001-03-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-03-14  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.

2001-03-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm„Ñ) translation.
	* POTFILES.in: Updated with a bunch of missing files.
	
2001-03-12  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-03-11  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-03-11  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-03-10  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-03-08  Jeffrey Stedfast  <fejj@ximian.com>

	* POTFILES.in: Removed mail-vtrash.c

2001-03-08  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by GŽ¶ŽÕkem Cetin.

2001-03-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm„Ñ) translation.
	* POTFILES.in: Updated with a bunch of missing files.
	
2001-03-05  JP Rosevear  <jpr@ximian.com>

	* POTFILES.in: update

2001-03-04  Damon Chaplin  <damon@ximian.com>

	* POTFILES.in: added e-util/e-time-utils.c and
	widgets/misc/e-cell-date-edit.c

2001-03-02  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-03-01  Dan Winship  <danw@ximian.com>

	* POTFILES.in: remove camel-imap-auth.c, add sasl stuff

2001-02-27  JP Rosevear  <jpr@ximian.com>

	* da.po: Correct a couple errors

2001-02-25  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.

2001-02-24  Almer S. Tigelaar  <almer@gnome.org>

	* nl.po: Updated Dutch translation.

2001-02-24  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-24  Michael Meeks  <michael@ximian.com>

	* POTFILES.in: remove stale calender oaf.in file

2001-02-21  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-22  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation from Clara Tattoni
	<clara.tattoni@libero.it> 

2001-02-22  Gediminas Paulauskas <menesis@delfi.lt>

	* POTFILES.in: Removed references to camel-vee-*.c

2001-02-21  Jeffrey Stedfast  <fejj@ximian.com>

	* POTFILES.in: Removed references to mail-threads.c

2001-02-19  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-16  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-02-16  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Update.

2001-02-16  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-16  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation from  Clara Tattoni
	<clara.tattoni@libero.it> 

2001-02-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-13  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-02-13  JP Rosevear  <jpr@ximian.com>

	* POTFILES.in: Remove dead glade file that was not being disted

2001-02-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Added *.oaf.in files.
	
2001-02-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-11  Jeffrey Stedfast  <fejj@ximian.com>

	* POTFILES.in: removed e-contact-editor-strings.h

2001-02-11  Gediminas Paulauskas <menesis@delfi.lt>

	* *.po: added strings from .desktop files, they are translated here
	because we use xml-i18n-tools.
	* POTFILES.in: added these *.desktop files, missing *.glade files,
	removed *.glade.h and similar files.
	* POTFILES.skip: removed all *.glade.h entries - they do not exist
	anymore.

2001-02-10  Fatih Demir	<kabalak@gtranslator.org>

	* tr.po: Took over the stable tr.po also to HEAD.

2001-02-09  Anders Carlsson  <andersca@codefactory.se>

	* sl.po: Add \n to fix a compile error.

2001-02-09  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-02-09  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-09  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-02-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-07  Fatih Demir	<kabalak@kabalak.net>
	
	* tr.po: Committed updated Turkish translation by
		GŽ¶ŽÕkem Cetin.

2001-02-07  Christopher R. Gabriel  <cgabriel@bug.rulez.org>

	* it.po: Updated italian translation from Clara Tattoni
	<clara.tattoni@libero.it> 

2001-02-06  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-02-02  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-31  Szabolcs Ban  <shooby@gnome.hu>

        * hu.po: Terminology fixes by Andras Timar <timar@gnome.hu>

2001-01-30  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-01-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-01-29  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added initial Slovak translation.

2001-01-29  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-27  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-01-27  Julian Missig <julian@jabber.org>

	* POTFILES.in: Someone forgot to update this when removing a file it
	uses. This was preventing evolution from compiling...
	
2001-01-26  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated brazilian portuguese translation

2001-01-26  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-01-26  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-24  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-01-24  Szabolcs Ban  <shooby@gnome.hu>

        * hu.po: Tons of fixes by Andras and Emese (spelling,
          terminology, headers)

2001-01-23  Martin NorbüÈk  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-01-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-22  Dan Winship  <danw@ximian.com>

	* POTFILES.in: Update for filter code moves

2001-01-19  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-01-19  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm„Ñ) translation.
	* update.sh: Removed old script.
	
2001-01-17  Dave Camp <dave@ximian.com>

	* POTFILES.in: Removed addressbook/gui/widgets/test-minicard-view.c,
	camel/providers/local/camel-mbox-provider.c, 
	notes/component-factory.c, notes/main.c, and 
	calendar/gui/gnome-month-item.c, and calendar/gui/alarm-notify.c.

2001-01-17  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-16  Martin NorbüÈk  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation, using xml-i18n-update.

2001-01.16  Kenneth Christiansen <kenneth@gnu.org>

	* POTFILES.(in|skip): Updated after consulting Michael.

2001-01-16  Martin NorbüÈk  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation, using xml-i18n-update.

2001-01-16  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation from Clara Tattoni
	<clara.tattoni@libero.it> 

2001-01-15  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-01-15  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation from Clara Tattoni
	<clara.tattoni@libero.it> 

2001-01-15  Richard Hult  <rhult@codefactory.se>

	* sv.po: Updated Swedish translation.

2001-01-11  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-01-11  Akira TAGOH <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-01-10  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-01-10  Jeffrey Stedfast  <fejj@helixcode.com>

	* POTFILES.in: Added all the new source files and removed the old
	ones, yadda yadda.

2001-01-09  Federico Mena Quintero  <federico@helixcode.com>

	* POTFILES.in: Removed .oaf.in files until the whole of Evolution
	uses the xml-i18n-tools framework.

2001-01-09  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-01-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm„Ñ) translation.
	
2001-01-07  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation

2001-01-07  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-01-06  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated Korean translation.

2001-01-06  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-01-04  JP Rosevear  <jpr@helixcode.com>

	* POTFILES.in: Remove non-existent file

2001-01-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-03  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-01-02  Chris Toshok  <toshok@helixcode.com>

	* POTFILES.in: add addressbook-config.c, addressbook-storage.c,
	and addressbook-config.glade.

2001-01-01  Michael Meeks  <michael@helixcode.com>

	* POTFILES.in: remove all the stale addressbook entries.

2000-12-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-12-23  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2000-12-23  JP Rosevear  <jpr@helixcode.com>

	* POTFILES.in: Remove deleted file

2000-12-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-12-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-21  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-12-18  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2000-12-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-18  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-18  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation from Clara Tattoni
	<clara.tattoni@libero.it>

2000-12-15  Federico Mena Quintero  <federico@helixcode.com>

	* POTFILES.in: Removed getdate.y.

	* POTFILES.ignore: Ditto.

2000-12-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: This too.
	* .potignore: Adjust to fit the new tools.
	
2000-12-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Id tag to easier trace changes.

2000-12-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-12  Dan Winship  <danw@helixcode.com>

	* POTFILES.in: Update for reality. (Mostly from campd.)

2000-12-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-12-11  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2000-12-06  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: updated italian translation from 
	Clara Tattoni <clara.tattoni@libero.it>

2000-12-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm„Ñ) translation.
	
2000-12-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-03  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2000-12-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-02  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Updated Dutch translation.

2000-12-01  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-30  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation.

2000-11-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm„Ñ) translation.
	
2000-11-30  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-29  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2000-11-28  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-26  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Updated Dutch translation.

2000-11-26  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation from Clara Tattoni
	<clara.tattoni@libero.it>

2000-11-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-21  Federico Mena Quintero  <federico@helixcode.com>

	* POTFILES.in: Removed gncal-todo.c.

2000-11-21  Jeffrey Stedfast  <fejj@helixcode.com>

	* POTFILES.in: Removed mail/message-thread.c and added
	camel/camel-folder-thread.c

2000-11-20  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2000-11-19  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Updated Dutch translation.

2000-11-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-17  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2000-11-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-17  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-16  Matthias Warkus  <mawa@iname.com>

	* de.po: Major update.

2000-11-14  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-11-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-06  Michael Meeks  <michael@helixcode.com>

	* update.pl (GenHeaders, GeneratePot): Kill abortive
	glade file translation code. It can't cope with line
	breaks in the node content!

2000-11-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-11-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-08  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2000-11-08  Akira Tagoh <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2000-11-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-06  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2000-11-06  Dan Winship  <danw@helixcode.com>

	* POTFILES.in: Remove mail-local-storage.c

2000-11-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-05  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-11-05  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-05  Michael Meeks  <michael@helixcode.com>

	* POTFILES.in: update all of ui/*.h to ui/*.xml

	* Makefile.i18npatch: sort out the xml bits.

	* ui-extract.pl: add from Kenneth.

	* update.pl: Update to the version in bonobo.

2000-11-04  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-11-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-11-03  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-11-02  Christopher James Lahey  <clahey@helixcode.com>

	* fi.po: Fixed a missing ".

2000-11-02  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-11-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-01  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-01  Gediminas Paulauskas  <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.

2000-11-01  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2000-10-31  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation from Clara Tattoni
	<clara.tattoni@libero.it>

2000-10-31  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-31  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Updated Dutch translation.

2000-10-31  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: updated this.
	* no.po: Updated this too.
	
2000-10-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm„Ñ) translation.
	
2000-10-30  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-30  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: more updates from Clara Tattoni <clara.tattoni@libero.it>

2000-10-30  Federico Mena Quintero  <federico@helixcode.com>

	* pl.po: Removed spurious character that kept it from building.

2000-10-30  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-29  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated Italian translation from Clara Tattoni 
	<clara.tattoni@libero.it>

2000-10-29  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-29  Matthias Warkus  <mawa@iname.com>

	* de.po: Update.

2000-10-28  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: Added Catalan file

2000-10-26  Joaquim Fellmann <joaquim@mail.dotcom.fr>

	* fr.po: Updated French translation.

2000-10-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm„Ñ) translation.
	
2000-10-26  Matthias Warkus  <mawa@iname.com>

	* de.po: Huge update. Still not all of the "Could/Cannot" stuff
	fixed to correct "...konnte nicht...werden" translation.

2000-10-26  Joaquim Fellmann <joaquim@mail.dotcom.fr>

	* fr.po: Updated French translation.

2000-10-25  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated Italian translation from Clara Tattoni 
	<clara.tattoni@libero.it>

2000-10-25  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-25  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2000-10-24  Dan Winship  <danw@helixcode.com>

	* POTFILES.in: Add lots of camel and filter files.

2000-10-23  Dan Winship  <danw@helixcode.com>

	* POTFILES.in: Remove removed composer files

2000-10-22  Robert Brady  <rwb197@zepler.org>

	* en_GB.po: Added British translation.
	
2000-10-20  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-10-19  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-19  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Updated for the upcoming release.
	* no.po: Same here.
	
2000-10-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.
	* no.po: Updated Norwegian (bokm„Ñ) translation.
	
2000-10-14  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Updated Dutch translation.

2000-10-14  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added ui/*.h
	
2000-10-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-13  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated.

2000-10-10  Gediminas Paulauskas  <menesis@delfi.lt>

	* lt.po: Added Lithuanian translation.

2000-10-10  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-08  H¤Ètor GarcÄÆ Alvarez  <hector@scouts-es.org>

        * es.po: updated Spanish translation.
	
2000-10-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-08  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-10-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-06  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Minors french translation updates.

2000-10-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-05  H¤Ètor GarcÄÆ Alvarez  <hector@scouts-es.org>

        * es.po: updated Spanish translation.

2000-10-04  H¤Ètor GarcÄÆ Alvarez  <hector@scouts-es.org>

        * es.po: updated Spanish translation.

2000-10-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-10-03  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez  <hector@scouts-es.org>

	* es.po: updated Spanish translation.

2000-10-02  Christophe Merlet  <christophe@merlet.net>

	* fr.po: updated French translation.

2000-10-02  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-28  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-09-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-09-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Completed the Swedish translation.

2000-09-25  Christophe Merlet <christophe@merlet.net>

	* POTFILES.in: Reverted somes changes. Oups :(

2000-09-25  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-09-25  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation.
	* POTFILES.in: Updated files list
	
2000-09-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-09-20  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-09-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-09-18  Christopher James Lahey  <clahey@helixcode.com>

	* POTFILES.in: Removed files that have been moved to gal.

2000-09-16  Ettore Perazzoli  <ettore@helixcode.com>

	* POTFILES.in: `alphabet.glade.h' is now in
	`addressbook/gui/widgets'.

2000-09-14  Michael Meeks  <michael@helixcode.com>

	* POTFILES.in: s/minicard/widgets/

2000-09-12  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: corrected some mistakes

2000-09-12  Ettore Perazzoli  <ettore@helixcode.com>

	* POTFILES.in: Removed some files that are not there anymore.

2000-09-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-12  Richard Hult  <rhult@codefactory.se>

	* sv.po: Updated Swedish translation.

2000-09-12  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Added Finnish translation.

2000-09-12  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-09-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-09-10  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Made a small correction to dutch translation.

2000-09-10  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Update Dutch translation.

2000-09-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-09-09  Akira TAGOH <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2000-09-09  Kai Lahmann <kl@linuxfaqs.de>

	* nl.po: Updated dutch translation from Dennis Smit <synap@area101.penguin.nl>

2000-09-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-09-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-09-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-09-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-09-29  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-08-29  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-29  Akira TAGOH <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2000-08-27  Joaquim Fellmann <joaquim@hrnet.fr>

	* fr.po: Updated French translation.

2000-08-27  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-26  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-08-25  Christopher James Lahey  <clahey@helixcode.com>

	* POTFILES.in: Remove add addressbook/demo files from this.

2000-08-25  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-23  Richard Hult  <rhult@hem.passagen.se>

	* sv.po: Updated Swedish translation.

2000-08-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-08-19  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated.

2000-08-19  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* POTFILES.in: Added missing files that are in the build.

2000-08-17  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-17  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-16  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* POTFILES.in: Added missing files that are in the build.

2000-08-12  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* POTFILES.in: Added missing files that are in the build. Sorted in alphabet order


2000-08-11  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-10  Akira TAGOH  <at@ue-spacy.com>

	* ja.po: Updated Japanese translation.

2000-08-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-07  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added missing files that are in the build.
	* no.po: Updated Norwegian translation.
	
2000-08-07  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-05  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-08-04  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: Updated Hungarian translations.

2000-08-03 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Add Irish translation.

2000-08-02  Pablo Saratxaga <pablo@mandrakesoft.com>

	* es.po,hu.po,it.po,sl.po: various syntax checkings (missing %s, %S
	instead of %s etc)

2000-07-30  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-28  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: Updated Hungarian translations.

2000-07-27  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-07-27  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-07-26  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-24  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated German translation.

2000-07-24  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po: Updated the Turkish translation.
	
2000-07-24  Szabolcs BAN  <shooby@gnome.hu>

	* hu.po: updated Hungarian translations...

2000-07-24  Federico Mena Quintero  <federico@helixcode.com>

	* it.po: Added missing \n.

2000-07-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-23  Ettore Perazzoli  <ettore@helixcode.com>

	* it.po: Updated Italian translation from Clara Tattoni
	<clara.tattoni@libero.it>.

2000-07-21  Szabolcs BAN  <shooby@gnome.hu>

	* hu.po: updated Hungarian translations...

2000-07-21  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Fixed an error.

2000-07-19  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-16  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-07-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-07-16  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-07-15  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated. Should be complete and pretty usable.

2000-07-13  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-07-13  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-07-10  Federico Mena Quintero  <federico@helixcode.com>

	* POTFILES.in: Removed several calendar/gui files that are no
	longer there.

2000-07-09  Federico Mena Quintero  <federico@helixcode.com>

	* POTFILES.in: Removed calendar/gui/evolution-calendar-control.c

2000-07-09  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-07-09  Matthias Warkus  <mawa@iname.com>

	* de.po: Rough cut at a complete German translation. Still needs a
	lot of love.

2000-07-03  Ettore Perazzoli  <ettore@helixcode.com>

	* POTFILES.in: Removed `e-select-names.c' and
	`select-name.glade.h' which were removed by Chris' commit.

2000-06-30  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-06-29  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-06-28  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-06-28  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added a load of missing files.
	* no.po: Updated Norwegian translation.
	
2000-06-27  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-06-24  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-06-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-06-20  Jesus Bravo Alvarez  <jba@pobox.com>

	* pt.po: Updated Portuguese translation from
	Tiago Antao <tiagoantao@bigfoot.com>

2000-06-19  Ettore Perazzoli  <ettore@helixcode.com>

	* it.po: Italian translation from Clara Tattoni
	<clara.tattoni@libero.it>.

2000-06-17  Jeffrey Stedfast  <fejj@helixcode.com>

	* POTFILES.in: why the heck was 
	camel/providers/imap/imap.c listed? Oh well, 'tis
	removed now...

2000-06-17  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-06-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-06-13  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-06-11  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-06-11  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-06-10  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Added Polish translation.

2000-06-10  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-06-09  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-06-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-06-06  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po: Finished it [ what about the caveat message?
		Translating it is much fun ;) ].

2000-06-05  Kenneth Christiansen <kenneth@gnu.org>

	* README.tools: Added readme file, which explains the
	use of the newly checked in po tools.

	hmm, looking forward to tomorrow...viva los compleaŽ¢ŽÒs!
	:)

2000-06-05  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po: A quick-update ( not fully finished ).

2000-06-04  Valek Filippov  <frob@df.ru>                                        
                                                                                
        * ru.po: updated russian translation.
	
2000-06-02  Ettore Perazzoli  <ettore@helixcode.com>

	* it.po: New.  Just a skeleton.

	* de.po: New, from Kai Lahmann <kl@linuxfaqs.de>.

	* POTFILES.in: Updated.

2000-06-04  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-06-03  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-02  Jesus Bravo Alvarez  <jba@pobox.com>

	* pt.po: Added Portuguese translation from
	Tiago Antao <tiagoantao@bigfoot.com>

2000-06-01  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-28  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po: Updated the Turkish translation.

2000-05-28  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-27  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-26  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-23  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-23  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-22  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update from Akira TAGOH.

2000-05-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-18  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update from Akira TAGOH.

2000-05-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-14  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-13  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-13  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-13  Valek Filippov  <frob@df.ru>

	* POTFILES.in: added *.glade.h and *-strings.h files.
	* ru.po: updated russian translation.

2000-05-12  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-12  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-10  Christopher James Lahey  <clahey@helixcode.com>

	* POTFILES.in: Removed mail/mail-component.c.

2000-05-09  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.
	* update.sh: Updated.

2000-05-08  Andreas Hyden  <a.hyden@cyberpoint.se>

	* New update.sh script from Kenneth.

2000-05-08  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-08  H¤Ètor GarcÄÆ Ž¼ŽÃlvarez <hector@scouts-es.org>

	* es.po: added translation to spanish.

2000-05-07  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-07  Ettore Perazzoli  <ettore@helixcode.com>

	* POTFILES.in: Remove `shell/e-shell-shortcut.c'.

2000-05-05  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-05-04  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po : Updated the Turkish translation .

2000-05-03  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-03  Valek Filippov  <frob@df.ru>

	* ru.po: updated.

2000-05-02  Ettore Perazzoli  <ettore@helixcode.com>

	* POTFILES.in: Removed `shell/e-service.c'.

2000-05-02  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-01  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-04-30  Arjan Scherpenisse  <acscherp@wins.uva.nl>

	* nl.po: Added Dutch translation

2000-04-25  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-21  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-20  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Added the Turkish translation .

2000-04-20  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Initial Japanese translation from Akira Tagoh

2000-04-19  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file

2000-04-19  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-18  Vincent Renardias  <vincent@redhat.com>

	* fr.po: creation.

2000-04-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-15  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-04-15  Ettore Perazzoli  <ettore@helixcode.com>

	* POTFILES.in: Removed `libversit/vcc.c' as its auto-generated and
	breaks.

2000-04-12  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file

2000-04-10  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-08  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation.

2000-04-07  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2000-04-06  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-04  Spiros Papadimitriou  <spapadim+@cs.cmu.edu>

	* el.po: Added Greek translation.

2000-04-04  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Added Danish translation from Kenneth Christiansen
	<kenneth@ripen.dk>.
	* no.po: Updated Norwegian translation.
	* ru.po: Added Russian translation from Valek Filippov
	<frob@df.ru>.
	
2000-04-04  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-04  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

2000-04-03  Richard Hult  <rhult@hem.passagen.se>

	* sv.po: Updated Swedish translation.

2000-04-03  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Added Swedish translation.

2000-04-01  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Added Norwegian translation.
	
2000-04-01  Matt Loper  <matt@helixcode.com>

	* .cvsignore: Added evolution.pot.

2000-03-27  Federico Mena Quintero  <federico@helixcode.com>

	* POTFILES.in: Removed the calendar files for now.

1998-07-23  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Added Portuguese translation.

1996-06-12  Tristan Tarrant <ttarrant@suntlc.etnoteam.it>

	* it.po : Italian translations added
